{%  extends "relatorios/base.html" %}
{%  load meus_filtros %}
{%  block title %}
Catraca
{%  endblock title %}
{%  block content %}

<h1 class="display-4">Importação de Registros</h1>
<br><br>

    <form method="post" action="{% url 'import_csv_pessoas' %}" enctype="multipart/form-data">
        {% csrf_token %}

        <div class="form-group">
            <label> {{ form.docfile.errors }} Arquivo CSV: </label>
            {{ form.docfile|addclass:'form-control' }}
        </div>



        <div class="form-group">
            <input type="submit" value="Consultar" class = "btn btn-success">
        </div>
    </form>
{%  endblock content %}